/* Loading overlay
------------------------------------------------------- */
.play:after,
.play:before {
  content:'';
  display:block;
  position:absolute;
  z-index:10;
  }
.play:before {
  background:transparent;
  background-color: rgba(0, 0, 0, 0.5);
  left:0;
  top:0;
  width:100%;
  height:100%;
  }
.play:after {
  background-position: 50% 50%;
  background-color: #eee;
  background-color: rgba(255, 255, 255, 0.5);
  content: 'play';
  text-align:center;
  line-height:80px;
  vertical-align:center;
  font-size:20px;
  left:50%;
  top:50%;
  margin:-40px 0 0 -40px;
  width:80px;
  height:80px;
  border-radius:50%;
  }
.play:active {
  display:none;
  }
